<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Company</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"/>

  <style>
    main {
      max-width: 80%;
      margin: 0 auto;
    }

    .table-header {
      display: flex;
      justify-content: space-between;
      padding: 30px 0;
    }
    
    h3 {
      display: inline;
    }

    .comp-header {
      padding: 10px 20px;
      border-radius: 5px;
      color: #fff;
    }

    .table {
      text-align: center;
    }

    .delete-col,
    .number-col {
      width: 5%;
    }

    .delete-btn {
      font-size: 25px;
      color: lightcoral;
    }

    .delete-btn:hover {
      opacity: .8;
      color: lightcoral;
      cursor: pointer
    }
  </style>
</head>
<body>
  <script src="./main.js"></script>
  <script src="./renderDOM.js"></script>
  <script src="./companyInit.js"></script>
</body>
</html>